Reset TOTP

Resets TOTP Authenticator configurations for an Account using an Access Token.

DELETE
/identity/v2/auth/account/2fa/totp

Resets TOTP Authenticator configurations for an Account using an Access Token.

Authorization

BearerToken APIKey
AuthorizationBearer <token>

Bearer token for user authentication

In: header

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

access_token?string

Access Token of the User

Response Body

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/identity/v2/auth/account/2fa/totp?access_token=493318dd-487a-439b-8302-5e27f1110244"
{
  "IsDeleted": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "ErrorCode": 6003,
  "Message": "Trial plan expired",
  "Description": "The trial plan has expired. To continue using the service, please contact support."
}